package com.yeejoin.amos.patrol.business.vo;

import cn.afterturn.easypoi.excel.annotation.Excel;

public class CheckAnalysisVo {
	@Excel(name = "项目名称", orderNum = "0")
	private String name;
	@Excel(name = "计划巡检次数", orderNum = "1")
	private String planTaskCount;
	@Excel(name = "实际巡检次数", orderNum = "2")
	private String checkCount;
	@Excel(name = "计划完成次数", orderNum = "3")
	private String ok;
	@Excel(name = "不合格数", orderNum = "4")
	private String faild;
	@Excel(name = "漏检次数", orderNum = "5")
	private String missed;
	@Excel(name = "评分", orderNum = "6")
	private String score;
	@Excel(name = "漏检率%", orderNum = "7")
	private String missedRate;
	@Excel(name = "不合格率%", orderNum = "8")
	private String faildRate;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPlanTaskCount() {
		return planTaskCount;
	}
	public void setPlanTaskCount(String planTaskCount) {
		this.planTaskCount = planTaskCount;
	}
	public String getCheckCount() {
		return checkCount;
	}
	public void setCheckCount(String checkCount) {
		this.checkCount = checkCount;
	}
	public String getOk() {
		return ok;
	}
	public void setOk(String ok) {
		this.ok = ok;
	}
	public String getFaild() {
		return faild;
	}
	public void setFaild(String faild) {
		this.faild = faild;
	}
	public String getMissed() {
		return missed;
	}
	public void setMissed(String missed) {
		this.missed = missed;
	}
	public String getScore() {
		return score;
	}
	public void setScore(String score) {
		this.score = score;
	}
	public String getMissedRate() {
		return missedRate;
	}
	public void setMissedRate(String missedRate) {
		this.missedRate = missedRate;
	}
	public String getFaildRate() {
		return faildRate;
	}
	public void setFaildRate(String faildRate) {
		this.faildRate = faildRate;
	}
	
	
	
}
